;
; Views for the car
; 29-01-01: Created!
; Ruud van Gaal
;
views
{
  view0
  {
    name=Outside
    elt0
    {
      ; Type of element; static or meter
      type=static
      x=79
      y=80
      z=0
      ; Size of quad
      width=128
      height=128
      ; Image
      image=rpm1.tga
    }
    elt1
    {
      type=angular
      x=79
      y=80
      z=0
      ; Size
      width=120
      height=120
      image=rpm1_needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=10000
      ; Angle range of rotation
      min_angle=180
      max_angle=-120
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=time
      x=700
      y=580
      var=laptime
    }
    elt3
    {
      type=time
      x=700
      y=565
      var=besttime
    }
    elt4
    {
      ; Type of element; static or meter
      type=static
      x=229
      y=80
      z=0
      ; Size of quad
      width=128
      height=128
      ; Image
      ;image=kmh1.tga
      image=mph1.tga
    }
    elt5
    {
      type=angular
      x=230
      y=80
      z=0
      ; Size
      width=120
      height=120
      image=rpm1_needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range (m/s)
      min_value=0
      max_value=89.4
      ; Angle range of rotation
      min_angle=180
      max_angle=-120
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
  }
}

